<s class_id="0" version="0">
  <m_XRenderWnd>
	<rect class_id="1" version="0">
		<left>0</left>
		<top>0</top>
		<right>1256</right>
		<bottom>795</bottom>
	</rect>
  <xfactor>970</xfactor>
  <yfactor>900</yfactor>
	<list_subrender class_id="2" version="0">
		<count>9</count>
		<item_version>0</item_version>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
				<count>1</count>
				<item_version>0</item_version>
				<item classname="XRect"><left>0</left><top>0</top><right>1232</right><bottom>772</bottom></item>
			</list_rect>
		</item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>1</count>
        <item_version>0</item_version>
         <item classname="XRect"><left>0</left><top>0</top><right>1232</right><bottom>772</bottom></item>
      </list_rect>
    </item>
		<item classname="XSubRender">
      <list_rect class_id="4" version="0">
				<count>4</count>
				<item_version>0</item_version>
				<item classname="XRect"><left>0</left><top>0</top><right>616</right><bottom>386</bottom></item>
				<item classname="XRect"><left>616</left><top>0</top><right>1232</right><bottom>386</bottom></item>
				<item classname="XRect"><left>0</left><top>386</top><right>616</right><bottom>772</bottom></item>
				<item classname="XRect"><left>616</left><top>386</top><right>1232</right><bottom>772</bottom></item>
			</list_rect>
		</item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>6</count>
        <item_version>0</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>410</right><bottom>386</bottom></item>
        <item classname="XRect"><left>410</left><top>0</top><right>821</right><bottom>386</bottom></item>
        <item classname="XRect"><left>821</left><top>0</top><right>1232</right><bottom>386</bottom></item>
        <item classname="XRect"><left>0</left><top>386</top><right>410</right><bottom>772</bottom></item>
        <item classname="XRect"><left>410</left><top>386</top><right>821</right><bottom>772</bottom></item>
        <item classname="XRect"><left>821</left><top>386</top><right>1232</right><bottom>772</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>9</count>
        <item_version>0</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>616</right><bottom>514</bottom></item>
        <item classname="XRect"><left>616</left><top>0</top><right>924</right><bottom>257</bottom></item>
        <item classname="XRect"><left>924</left><top>0</top><right>1232</right><bottom>257</bottom></item>
        <item classname="XRect"><left>616</left><top>257</top><right>924</right><bottom>514</bottom></item>
        <item classname="XRect"><left>924</left><top>257</top><right>1232</right><bottom>514</bottom></item>
        <item classname="XRect"><left>0</left><top>514</top><right>308</right><bottom>772</bottom></item>
        <item classname="XRect"><left>308</left><top>514</top><right>616</right><bottom>772</bottom></item>
        <item classname="XRect"><left>616</left><top>514</top><right>924</right><bottom>772</bottom></item>
        <item classname="XRect"><left>924</left><top>514</top><right>1232</right><bottom>772</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>12</count>
        <item_version>0</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>308</right><bottom>257</bottom></item>
        <item classname="XRect"><left>308</left><top>0</top><right>616</right><bottom>257</bottom></item>
        <item classname="XRect"><left>616</left><top>0</top><right>924</right><bottom>257</bottom></item>
        <item classname="XRect"><left>924</left><top>0</top><right>1232</right><bottom>257</bottom></item>
        <item classname="XRect"><left>0</left><top>257</top><right>308</right><bottom>514</bottom></item>
        <item classname="XRect"><left>308</left><top>257</top><right>616</right><bottom>514</bottom></item>
        <item classname="XRect"><left>616</left><top>257</top><right>924</right><bottom>514</bottom></item>
        <item classname="XRect"><left>924</left><top>257</top><right>1232</right><bottom>514</bottom></item>
        <item classname="XRect"><left>0</left><top>514</top><right>308</right><bottom>772</bottom></item>
        <item classname="XRect"><left>308</left><top>514</top><right>616</right><bottom>772</bottom></item>
        <item classname="XRect"><left>616</left><top>514</top><right>924</right><bottom>772</bottom></item>
        <item classname="XRect"><left>924</left><top>514</top><right>1232</right><bottom>772</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>24</count>
				<item_version>0</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>308</right><bottom>257</bottom></item>
        <item classname="XRect"><left>308</left><top>0</top><right>616</right><bottom>257</bottom></item>
        <item classname="XRect"><left>616</left><top>0</top><right>924</right><bottom>257</bottom></item>
        <item classname="XRect"><left>924</left><top>0</top><right>1232</right><bottom>257</bottom></item>
        <item classname="XRect"><left>0</left><top>257</top><right>308</right><bottom>514</bottom></item>
        <item classname="XRect"><left>308</left><top>257</top><right>616</right><bottom>514</bottom></item>
        <item classname="XRect"><left>616</left><top>257</top><right>924</right><bottom>514</bottom></item>
        <item classname="XRect"><left>924</left><top>257</top><right>1232</right><bottom>514</bottom></item>
        <item classname="XRect"><left>0</left><top>514</top><right>154</right><bottom>643</bottom></item>
        <item classname="XRect"><left>154</left><top>514</top><right>308</right><bottom>643</bottom></item>
        <item classname="XRect"><left>308</left><top>514</top><right>462</right><bottom>643</bottom></item>
        <item classname="XRect"><left>462</left><top>514</top><right>616</right><bottom>643</bottom></item>
        <item classname="XRect"><left>616</left><top>514</top><right>770</right><bottom>643</bottom></item>
        <item classname="XRect"><left>770</left><top>514</top><right>924</right><bottom>643</bottom></item>
        <item classname="XRect"><left>924</left><top>514</top><right>1078</right><bottom>643</bottom></item>
        <item classname="XRect"><left>1078</left><top>514</top><right>1232</right><bottom>643</bottom></item>
        <item classname="XRect"><left>0</left><top>643</top><right>154</right><bottom>772</bottom></item>
        <item classname="XRect"><left>154</left><top>643</top><right>308</right><bottom>772</bottom></item>
        <item classname="XRect"><left>308</left><top>643</top><right>462</right><bottom>772</bottom></item>
        <item classname="XRect"><left>462</left><top>643</top><right>616</right><bottom>772</bottom></item>
        <item classname="XRect"><left>616</left><top>643</top><right>770</right><bottom>772</bottom></item>
        <item classname="XRect"><left>770</left><top>643</top><right>924</right><bottom>772</bottom></item>
        <item classname="XRect"><left>924</left><top>643</top><right>1078</right><bottom>772</bottom></item>
        <item classname="XRect"><left>1078</left><top>643</top><right>1232</right><bottom>772</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>36</count>
        <item_version>0</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>308</right><bottom>257</bottom></item>
        <item classname="XRect"><left>308</left><top>0</top><right>616</right><bottom>257</bottom></item>
        <item classname="XRect"><left>616</left><top>0</top><right>924</right><bottom>257</bottom></item>
        <item classname="XRect"><left>924</left><top>0</top><right>1232</right><bottom>257</bottom></item>
        <item classname="XRect"><left>0</left><top>257</top><right>154</right><bottom>385</bottom></item>
        <item classname="XRect"><left>154</left><top>257</top><right>308</right><bottom>385</bottom></item>
        <item classname="XRect"><left>308</left><top>257</top><right>462</right><bottom>385</bottom></item>
        <item classname="XRect"><left>462</left><top>257</top><right>616</right><bottom>385</bottom></item>
        <item classname="XRect"><left>616</left><top>257</top><right>770</right><bottom>385</bottom></item>
        <item classname="XRect"><left>770</left><top>257</top><right>924</right><bottom>385</bottom></item>
        <item classname="XRect"><left>924</left><top>257</top><right>1078</right><bottom>385</bottom></item>
        <item classname="XRect"><left>1078</left><top>257</top><right>1232</right><bottom>385</bottom></item>
        <item classname="XRect"><left>0</left><top>385</top><right>154</right><bottom>514</bottom></item>
        <item classname="XRect"><left>154</left><top>385</top><right>308</right><bottom>514</bottom></item>
        <item classname="XRect"><left>308</left><top>385</top><right>462</right><bottom>514</bottom></item>
        <item classname="XRect"><left>462</left><top>385</top><right>616</right><bottom>514</bottom></item>
        <item classname="XRect"><left>616</left><top>385</top><right>770</right><bottom>514</bottom></item>
        <item classname="XRect"><left>770</left><top>385</top><right>924</right><bottom>514</bottom></item>
        <item classname="XRect"><left>924</left><top>385</top><right>1078</right><bottom>514</bottom></item>
        <item classname="XRect"><left>1078</left><top>385</top><right>1232</right><bottom>514</bottom></item>
        <item classname="XRect"><left>0</left><top>514</top><right>154</right><bottom>643</bottom></item>
        <item classname="XRect"><left>154</left><top>514</top><right>308</right><bottom>643</bottom></item>
        <item classname="XRect"><left>308</left><top>514</top><right>462</right><bottom>643</bottom></item>
        <item classname="XRect"><left>462</left><top>514</top><right>616</right><bottom>643</bottom></item>
        <item classname="XRect"><left>616</left><top>514</top><right>770</right><bottom>643</bottom></item>
        <item classname="XRect"><left>770</left><top>514</top><right>924</right><bottom>643</bottom></item>
        <item classname="XRect"><left>924</left><top>514</top><right>1078</right><bottom>643</bottom></item>
        <item classname="XRect"><left>1078</left><top>514</top><right>1232</right><bottom>643</bottom></item>
        <item classname="XRect"><left>0</left><top>643</top><right>154</right><bottom>772</bottom></item>
        <item classname="XRect"><left>154</left><top>643</top><right>308</right><bottom>772</bottom></item>
        <item classname="XRect"><left>308</left><top>643</top><right>462</right><bottom>772</bottom></item>
        <item classname="XRect"><left>462</left><top>643</top><right>616</right><bottom>772</bottom></item>
        <item classname="XRect"><left>616</left><top>643</top><right>770</right><bottom>772</bottom></item>
        <item classname="XRect"><left>770</left><top>643</top><right>924</right><bottom>772</bottom></item>
        <item classname="XRect"><left>924</left><top>643</top><right>1078</right><bottom>772</bottom></item>
        <item classname="XRect"><left>1078</left><top>643</top><right>1232</right><bottom>772</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>48</count>
        <item_version>0</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>154</right><bottom>129</bottom></item>
        <item classname="XRect"><left>154</left><top>0</top><right>308</right><bottom>129</bottom></item>
        <item classname="XRect"><left>308</left><top>0</top><right>462</right><bottom>129</bottom></item>
        <item classname="XRect"><left>462</left><top>0</top><right>616</right><bottom>129</bottom></item>
        <item classname="XRect"><left>616</left><top>0</top><right>770</right><bottom>129</bottom></item>
        <item classname="XRect"><left>770</left><top>0</top><right>924</right><bottom>129</bottom></item>
        <item classname="XRect"><left>924</left><top>0</top><right>1078</right><bottom>129</bottom></item>
        <item classname="XRect"><left>1078</left><top>0</top><right>1232</right><bottom>129</bottom></item>
        <item classname="XRect"><left>0</left><top>129</top><right>154</right><bottom>257</bottom></item>
        <item classname="XRect"><left>154</left><top>129</top><right>308</right><bottom>257</bottom></item>
        <item classname="XRect"><left>308</left><top>129</top><right>462</right><bottom>257</bottom></item>
        <item classname="XRect"><left>462</left><top>129</top><right>616</right><bottom>257</bottom></item>
        <item classname="XRect"><left>616</left><top>129</top><right>770</right><bottom>257</bottom></item>
        <item classname="XRect"><left>770</left><top>129</top><right>924</right><bottom>257</bottom></item>
        <item classname="XRect"><left>924</left><top>129</top><right>1078</right><bottom>257</bottom></item>
        <item classname="XRect"><left>1078</left><top>129</top><right>1232</right><bottom>257</bottom></item>
        <item classname="XRect"><left>0</left><top>257</top><right>154</right><bottom>385</bottom></item>
        <item classname="XRect"><left>154</left><top>257</top><right>308</right><bottom>385</bottom></item>
        <item classname="XRect"><left>308</left><top>257</top><right>462</right><bottom>385</bottom></item>
        <item classname="XRect"><left>462</left><top>257</top><right>616</right><bottom>385</bottom></item>
        <item classname="XRect"><left>616</left><top>257</top><right>770</right><bottom>385</bottom></item>
        <item classname="XRect"><left>770</left><top>257</top><right>924</right><bottom>385</bottom></item>
        <item classname="XRect"><left>924</left><top>257</top><right>1078</right><bottom>385</bottom></item>
        <item classname="XRect"><left>1078</left><top>257</top><right>1232</right><bottom>385</bottom></item>
        <item classname="XRect"><left>0</left><top>385</top><right>154</right><bottom>514</bottom></item>
        <item classname="XRect"><left>154</left><top>385</top><right>308</right><bottom>514</bottom></item>
        <item classname="XRect"><left>308</left><top>385</top><right>462</right><bottom>514</bottom></item>
        <item classname="XRect"><left>462</left><top>385</top><right>616</right><bottom>514</bottom></item>
        <item classname="XRect"><left>616</left><top>385</top><right>770</right><bottom>514</bottom></item>
        <item classname="XRect"><left>770</left><top>385</top><right>924</right><bottom>514</bottom></item>
        <item classname="XRect"><left>924</left><top>385</top><right>1078</right><bottom>514</bottom></item>
        <item classname="XRect"><left>1078</left><top>385</top><right>1232</right><bottom>514</bottom></item>
        <item classname="XRect"><left>0</left><top>514</top><right>154</right><bottom>643</bottom></item>
        <item classname="XRect"><left>154</left><top>514</top><right>308</right><bottom>643</bottom></item>
        <item classname="XRect"><left>308</left><top>514</top><right>462</right><bottom>643</bottom></item>
        <item classname="XRect"><left>462</left><top>514</top><right>616</right><bottom>643</bottom></item>
        <item classname="XRect"><left>616</left><top>514</top><right>770</right><bottom>643</bottom></item>
        <item classname="XRect"><left>770</left><top>514</top><right>924</right><bottom>643</bottom></item>
        <item classname="XRect"><left>924</left><top>514</top><right>1078</right><bottom>643</bottom></item>
        <item classname="XRect"><left>1078</left><top>514</top><right>1232</right><bottom>643</bottom></item>
        <item classname="XRect"><left>0</left><top>643</top><right>154</right><bottom>772</bottom></item>
        <item classname="XRect"><left>154</left><top>643</top><right>308</right><bottom>772</bottom></item>
        <item classname="XRect"><left>308</left><top>643</top><right>462</right><bottom>772</bottom></item>
        <item classname="XRect"><left>462</left><top>643</top><right>616</right><bottom>772</bottom></item>
        <item classname="XRect"><left>616</left><top>643</top><right>770</right><bottom>772</bottom></item>
        <item classname="XRect"><left>770</left><top>643</top><right>924</right><bottom>772</bottom></item>
        <item classname="XRect"><left>924</left><top>643</top><right>1078</right><bottom>772</bottom></item>
        <item classname="XRect"><left>1078</left><top>643</top><right>1232</right><bottom>772</bottom></item>
      </list_rect>
    </item>
	</list_subrender>
  <default_layout>6</default_layout>
  <list_wnd class_id="5" version="0">
    <count>14</count>
    <item_version>0</item_version>
    <item classname="XWnd">
      <rect>
        <left>1208</left>
        <top>770</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>0</resource_id>
      <skin_id>ButtonSub0</skin_id>
      <tool_tip>IDS_layout_full_screen</tool_tip>
    </item> 
    <item classname="XWnd">
      <rect>
        <left>992</left>
        <top>770</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>1</resource_id>
      <skin_id>ButtonSub1</skin_id>
      <tool_tip>IDS_layout_ONE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1016</left>
        <top>770</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>2</resource_id>
      <skin_id>ButtonSub4</skin_id>
      <tool_tip>IDS_layout_FOUR</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1040</left>
        <top>770</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>3</resource_id>
      <skin_id>ButtonSub6x</skin_id>
      <tool_tip>IDS_layout_SIX</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1064</left>
        <top>770</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>4</resource_id>
      <skin_id>ButtonSub9x</skin_id>
      <tool_tip>IDS_layout_NINE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1088</left>
        <top>770</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>5</resource_id>
      <skin_id>ButtonSub12x</skin_id>
      <tool_tip>IDS_layout_TWELVE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1112</left>
        <top>770</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>6</resource_id>
      <skin_id>ButtonSub24</skin_id>
      <tool_tip>IDS_layout_twenty_four</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1136</left>
        <top>770</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>7</resource_id>
      <skin_id>ButtonSub36</skin_id>
      <tool_tip>IDS_layout_thirty_six</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1160</left>
        <top>770</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>8</resource_id>
      <skin_id>ButtonSub48</skin_id>
      <tool_tip>IDS_layout_forty_eight</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>40</left>
        <top>765</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>21</resource_id>
      <skin_id>ButtonPageTop</skin_id>
      <tool_tip>IDS_firstpage</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>70</left>
        <top>765</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>22</resource_id>
      <skin_id>ButtonPageUp</skin_id>
      <tool_tip>IDS_backpage</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>100</left>
        <top>765</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>23</resource_id>
      <skin_id>ButtonPageCycle</skin_id>
      <tool_tip>IDS_Cycle</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>130</left>
        <top>765</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>24</resource_id>
      <skin_id>ButtonPageDown</skin_id>
      <tool_tip>IDS_nextpage</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>160</left>
        <top>765</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>25</resource_id>
      <skin_id>ButtonPageBottom</skin_id>
      <tool_tip>IDS_lastpage</tool_tip>
    </item>
  </list_wnd>
</m_XRenderWnd>
</s>
